#home {
    header {
        text-align: center;
        position: relative;
        .logo {
            @include translate(-50%, -50%);
            position: absolute;
            top: 50%;
            left: 50%;
            z-index: 10;
            height: 60%;
        }
    }
    /* HOME - INTRO */
    #intro {
        #content-image img {
            @include media-breakpoint-up(md) {
                margin: 0;
            }
        }
    }
    /* HOME - HET PARK */
    #park {
        padding: 50px 0;
        @include media-breakpoint-up(sm) {
            padding: 100px 0;
            margin-top: -120px;
        }
        @include media-breakpoint-up(md) {
            padding: 120px 0;
            margin-top: -125px;
        }
        @include media-breakpoint-up(xl) {
            padding: 120px 0;
            margin-top: -180px;
        }
        .wrap .center {
            text-align: left;
        }

    }
    /* HOME - FACILITEITEN */
    #faciliteiten-overzicht {
        display: flex;
        position: relative;
        .row {
            height: 100%;
            margin: 0;
        }
        .faciliteiten {
            min-height: 400px;
            @include media-breakpoint-up(lg) {
                padding-right: 0;
            }
            @include media-breakpoint-up(lg) {
                margin-bottom: 0;
            }
        }
        .faciliteit {
            height: 130px;
            text-align: center;
            height: 33.3433333333%;
            @include media-breakpoint-up(sm) {
                height: 50%;
            }
            @include media-breakpoint-up(lg) {
                height: 33.3433333333%
            }
            i {
                color: #FFF;
                font-size: 50px;
                top: 50%;
                left: 50%;
                @include translate(-50%, -50%);
                position: absolute;
            }
            span {
                position: absolute;
                width: 100%;
                left: 0;
                bottom: 10px;
                font-size: 10px;
                padding: 0 10px;
                font-style: italic;
                line-height: 12px;
                color: $white;
            }
            &:nth-of-type(1) {
                background: #1A9BFC;
            }
            &:nth-of-type(2) {
                background: #38A4F5;
            }
            &:nth-of-type(3) {
                background: #4EADF4;
            }
            &:nth-of-type(4) {
                background: #68B5EF;
            }
            &:nth-of-type(5) {
                background: #7FBEED;
            }
            &:nth-of-type(6) {
                background: #92C3E8;
            }

        }
        #panorama-slider {
            min-height: 400px;
            height: inherit;
            @include media-breakpoint-up(lg) {
                margin-top: 0;
                padding-left: 0;
            }
        }

    }
    .component-bg {
        position: relative;
        @include media-breakpoint-up(lg) {
            background-image: url('../../assets/images/wulpdal-component_gras.png');
            background-repeat: no-repeat;
            background-position: bottom -50px right;

        }
    }
    /* HOME - OMGEVING */
    #omgeving {
        background: url('../../assets/images/wulpdal-strand_bg.png') right bottom no-repeat, url('../../assets/images/wulpdal-omgeving_bg.jpg') left -10% top -10% no-repeat $light-grey-bg;
        background-size: contain, 0%;
        padding: 50px 0 120px;
        @include media-breakpoint-up(sm) {
            background-size: 100%, 40%;
            padding: 100px 0 150px;
            margin-top: -120px;
        }
        @include media-breakpoint-up(md) {
            padding: 120px 0 230px;
            margin-top: -125px;
        }
        @include media-breakpoint-up(xl) {
            padding: 120px 0 250px;
            margin-top: -180px;
            background-size: 100%, 30%;
        }

    }

    .component-1 {
        display: none;
        @include media-breakpoint-up(md) {
            position: absolute;
            display: block;
            bottom: 0;
            @include translateY(50%);
        }
    }
    
}
